{% extends "smartwater/reset-base.html" %} {% block content %}

<h1 class="title">Ré-initialisation de mot de passe</h1>
<div>
  Si votre email se trouve dans notre base de donnée, nous vous avons envoyé un
  mail contenant les instructions pour obtenir un nouveau mot de passe.
</div>
<br />
<a
  class="btn btn-1 btn-link"
  href="{% url 'clients.root' 'smartwater' 'home' %}"
  >Retour à l’accueil</a
>

{% endblock %}
